Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 02 Apr 2022 12:57:47 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-
 15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0563490070            04:34 PM, 02nd Apr                   Mohammed                   Hi , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           04:35 PM, 02nd Apr                     hi                    I have place for return but nobody has called or msg           04:36 PM, 02nd Apr                     hi                             04:37 PM, 02nd Apr                     hi          
           We received your return request for order 9562497981 Sustainable Accordion Dress wi... +2item(s). Our delivery partner will pick up your return in 2-5 days.           04:38 PM, 02nd Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:38 PM, 02nd Apr                     hi                    Return request place on 26th           04:40 PM, 02nd Apr                   Mohammed                   Could you please confirm is this your correct phone number 971563490070?           04:45 PM, 02nd Apr                     hi                    Hello           04:48 PM, 02nd Apr                   Mohammed                   Could you please confirm is this your correct phone number 971563490070?           04:49 PM, 02nd Apr                     hi                    Yes           04:50 PM, 02nd Apr                     hi                    Y so late reply           04:50 PM, 02nd Apr      
              Mohammed                   Please be assured as we have now escalated this issue to our concerned team to collect the items asap           04:50 PM, 02nd Apr                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           04:51 PM, 02nd Apr                     hi                    How long           04:52 PM, 02nd Apr                   Mohammed                   We will check with our courier partner and get back to you soon enough           04:54 PM, 02nd Apr                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           04:54 PM, 02nd Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:57 PM, 02nd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4114085